@charset "utf-8";
/* ------------------------------------------- CSS Information 
 Author:		Tos
 Last Update:	2013.01.20 
----------------------------------------------------------- */ 

/*------------site rule--------
■フォントカラー
ブラック：#000
ホワイト：#FFF
グレー：#666
グリーン：#067F1F

■フォント　
・本文基本サイズ：14px
・ライン高：150%
-----------------site rule----*/


/****************************************
		1. General Setting 
*****************************************/

html, body, div, span, applet, object, iframe, strong,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, legend, caption, 
tbody, tfoot, thead, table, label, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
ol, ul{
	list-style: none;
}

body{
	font-size:14px;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color:#000;
	} 

h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd { line-height:1.5; }
h1,h2,h3,h4,h5,h6{ font-weight:normal; }
a { color:#000; text-decoration:none; outline:none; }
	a:hover { text-decoration:underline; }

.greenTxt, .greenTxt a{ color:#067F1F; }
.grayTxt, .grayTxt a{ color:#666; }

.fSmall		{ font-size:13px; }
.fmedium	{ font-size:16px; }
.fbig			{ font-size:20px; }

.stTxt{ font-weight:bold; }

.kanji{
	font-family: 'Hiragino Mincho Pro', 'HiraMinProN-W3', 'ヒラギノ明朝 Pro W3', 'ＭＳ Ｐ明朝', 'ＭＳ Ｐ明朝', serif;
}
.gothic{
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

.clear-fix:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
* html .clear-fix {
	display: inline-block;
}
/* no ie mac \*/
* html .clear-fix {
	height: 1%;
}
.clear-fix {
	display: block;
	min-height: 0;
}

.clear{ clear:both; line-height:0; }
.fParent{ overflow:hidden; }
.fLeft{ float:left; }
.fRight{ float:right; }

/****************************************
		2. Basic Layout 
*****************************************/
body{
	background:url(../img/imgBase/bg_body.jpg) left top repeat;
}
.wrap{
	width:100%;
	min-width:1040px;
}
#header,
#footer{
	width:980px;
	margin:0 auto;
	padding:0 30px;
}
#container{
	position:relative;
	width:1040px;
	margin:0 auto 6px;
	padding-bottom:104px;
	background:url(../img/imgBase/bg_container_inn.png) center bottom no-repeat;
}
#container_inn{
	padding:25px 60px 0 30px;
	background:url(../img/imgBase/bg_container.png) left top repeat-y;
}
#contents_main{
	width:660px;
	padding-left:30px;
}
#contents_sub{
	width:230px;
}


/****************************************
		3.  Header, Menu
*****************************************/
#wrap_head{
	background:url(../img/imgBase/bg_head.png) left top repeat-x;
}
#header{
	position:relative;
	height:171px;
	padding-top:15px;
	line-height:0px;
}
#head_float{
	float:left;
	width:100%;
	margin-bottom:10px;
}
#logo_head{
	float:left;
	width:256px;
}
#logo_head img{
	vertical-align:top;
}
#headMenu_main{
	right:30px;
	bottom:29px;
}
#headMenu_main ul{
	width:979px;
	height:60px;
	overflow:hidden;
}
*:first-child+html #headMenu_main ul{
	margin-top:-10px;
}
#headMenu_main ul li{
	display:inline;
}
#headMenu_main ul li p a{
	float:left;
	display:block;
	height:0;
	padding-top:60px;
	overflow:hidden;
	background-image:url(../img/imgBase/headMenu_main.png);
	background-repeat:no-repeat;
}

p#headMenu_main01 a{ background-position:0 0; width:167px; }
p#headMenu_main02 a{ background-position:-167px 0; width:161px; }
p#headMenu_main03 a{ background-position:-328px 0; width:161px; }
p#headMenu_main04 a{ background-position:-489px 0; width:161px; }
p#headMenu_main05 a{ background-position:-650px 0; width:161px; }
p#headMenu_main05 a{ background-position:-650px 0; width:161px; }
p#headMenu_main06 a{ background-position:-811px 0; width:168px; }

p#headMenu_main01 a:hover, p#headMenu_main01 a.current{ background-position:0 -60px; }
p#headMenu_main02 a:hover, p#headMenu_main02 a.current{ background-position:-167px -60px; }
p#headMenu_main03 a:hover, p#headMenu_main03 a.current{ background-position:-328px -60px; }
p#headMenu_main04 a:hover, p#headMenu_main04 a.current{ background-position:-489px -60px; }
p#headMenu_main05 a:hover, p#headMenu_main05 a.current{ background-position:-650px -60px; }
p#headMenu_main06 a:hover, p#headMenu_main06 a.current{ background-position:-811px -60px; }

.headMenu_sub{
	float:right;
	margin-bottom:10px;
}

.headMenu_sub span{
	display:inline;
}
.headMenu_sub span a{
	float:right;
	display:block;
	width:105px;
	height:0;
	padding-top:34px;
	overflow:hidden;
	background-image:url(../img/imgBase/headMenu_sub_b.gif);
	background-repeat:no-repeat;
}
	*html p#headMenu_sub span a{ height:34px; }

.headMenu_sub a{ background-position:0 0; margin-right:13px; }

.headMenu_sub a:hover{ background-position:0 -34px; }

#head_float table{
	float:right;
}

#head_float table td{
	text-align:right;
}
#head_float table td.tw iframe{
	width:100px !important;
}
#head_float table td.fb iframe{
	width:150px !important;
}
#head_float table td.fb{
	padding:0 10px;
}

/****************************************
		4.  contents
*****************************************/
#pageTitle{
	margin-bottom:30px;
	margin-left:30px;
	padding:0 10px 15px;
	background:url(../img/imgBase/line_title.gif) left bottom no-repeat;
	font-size:25px;
}

#contents_main div.cnt{
	margin-bottom:40px;
}
#contents_main div.last{
	margin-bottom:0;
}

#contents_sub .bannerBox p{
	margin-bottom:20px;
}
#banner_restaurant img{
	margin-top:-10px;
}

ul#subMenu_a{
	width:228px;
	height:172px;
	margin-bottom:10px;
	padding:6px 0 5px;
	overflow:hidden;
	background:url(../img/imgBase/subMenu_a.gif) left top no-repeat;
}
ul#subMenu_a li h3 a{
	display:block;
	width:228px;
	height:0;
	padding-top:40px;
	overflow:hidden;
	background-image:url(../img/imgBase/subMenu_a.gif);
	background-repeat:no-repeat;
}
	*html ul#subMenu_a li h3 a{ height:40px; }

li#subMenu_a01 h3 a{ background-position:0 -6px; }
li#subMenu_a02 h3 a{ background-position:0 -46px; }
li#subMenu_a03 h3 a{ background-position:0 -86px; }
li#subMenu_a04 h3 a{ background-position:0 -126px; }

li#subMenu_a01 h3 a:hover{ background-position:-229px -6px; }
li#subMenu_a02 h3 a:hover{ background-position:-229px -46px; }
li#subMenu_a03 h3 a:hover{ background-position:-229px -86px; }
li#subMenu_a04 h3 a:hover{ background-position:-229px -126px; }

ul#subMenu_b{
	margin-bottom:20px;
}
ul#subMenu_b li a{
	display:block;
	height:29px;
	line-height:30px;
	padding-left:26px;
	border-bottom:1px dotted #999;
	background:url(../img/imgBase/arrow_gray.gif) 10px 12px no-repeat;
	color:#666;
}
ul#subMenu_b li a:hover{
	background:url(../img/imgBase/arrow_green.gif) 10px 12px no-repeat;
	color:#067F1F;
	text-decoration:none;
}

span.geoTrust{
	display:block;
	text-align:right;
}
span.geoTrust img{
	display:inline-block;
}

#pageTop{
	position:absolute;
	right:50px;
	bottom:26px;
	z-index:9998;
}
#btn_entry{
	position:fixed;
	right:0;
	top:200px;
	z-index:9998;
}

#contents_ex{
	position:relative;
	width:1040px;
	margin:0 auto 6px;
}
#contents_ex p#extra{
	margin-top:-55px;
	margin-left:2px;
}
#contents_ex span#ex_entry{
	position:absolute;
	right:90px;
	bottom:86px;
}

/****************************************
		5.  footer
*****************************************/
#wrap_foot{
	background:url(../img/imgBase/bg_foot.png) left top repeat-x;
}
#footer{
	height:114px;
	margin-bottom:36px;
	padding-top:20px;
	color:#FFF;
}
#logo_foot{
	width:85px;
	margin-right:20px;
}
#comName{
	width:270px;
}
#comName h3{
	margin-bottom:6px;
}
dl#companyAdd dt, dl#companyAdd dd{
	line-height:1.3;
}
#menuBox_foot{
	width:605px;
	padding-top:15px;
}
#menuBox_foot ul.footMenu{
	margin-bottom:7px;
	padding:0 10px 7px;
	border-bottom:1px dotted #FFF;
}
#menuBox_foot ul.footMenu li, #menuBox_foot ul.footMenu li h3, #menuBox_foot ul.footMenu li a{
	display:inline;
	color:#FFF;
}
#menuBox_foot ul.footMenu li{
	margin-right:10px;
	padding-right:14px;
	border-right:1px dotted #FFF;
}
#menuBox_foot ul.footMenu li.last{
	margin-right:0;
	padding-right:0;
	border-right:none;
}
#menuBox_foot ul.footMenu li.iBlock{
	display:inline-block;
}
p#copyright{
	text-align:right;
	padding-right:10px;
	font-size:12px;
}


/****************************************
		breadCrumbs 
*****************************************/
#breadCrumbs{
	margin-bottom:35px;
	margin-left:30px;
	background-color:#F7F7F7;
}
#breadCrumbs li h1, #breadCrumbs li, #breadCrumbs li h1 a, #breadCrumbs li a{
	display:inline;
	line-height:27px;
}
#breadCrumbs li a{
	margin-right:20px;
}
#breadCrumbs li a:hover{ text-decoration:underline; }
#breadHome{
	height:27px;
	overflow:hidden;
}
#breadHome{
	display:inline;
	}
	#breadHome a{
		display:block;
		float:left;
		width:71px;
		height:0;
		padding-top:27px;
		overflow:hidden;
		background:url(../img/imgBase/breadHome.gif) left top no-repeat;
		}
		*html #breadHome a{ height:27px; }

#breadHome a{ background-position: 0 0; }

#breadHome a:hover,
#breadHome a.current
     { background-position: 0 -27px; }

